@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");

:root {
  --theme-clr: #cf0c58;
  --theme-clr1: #ef791a;
  --theme-light: #f3f6fa;
  --theme-dark: #1e272e;

  --grad: linear-gradient(45deg, #cf0c58, #ef791a);
  --grad-orange: linear-gradient(45deg, #f52213, #ff9800);
  --grad-yellow: linear-gradient(45deg, #ffc107, #ff9800);
  --grad-green: linear-gradient(45deg, #4caf50, #cddc39);
  --grad-blue: linear-gradient(45deg, #3f51b5, #00bcd4);
  --grad-purple: linear-gradient(45deg, #6f42c1, #d63384);
  --grad-site: linear-gradient(45deg, #0085d2, #014acd);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  /* color: var(--bs-gray-600); */
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.2px;
  scroll-behavior: smooth;
  font-family: "DM Sans", sans-serif;
  background: url(../img/bg2.webp) #ef791a;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  font-family: "Alyamama", serif;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

.btn {
  border-radius: 0.255rem;
}

.btn.btn-theme1 {
  background: var(--clr3);
  color: #fff;
  font-size: 12px;
}

.btn.btn-theme2 {
  background: var(--theme-dark);
  color: #fff;
  font-size: 12px;
}

.btn.btn-theme-dark {
  background: var(--theme-dark);
  color: #fff;
}

.btn.btn-theme1:hover,
.btn.btn-theme2:hover {
  background: var(--theme-dark);
  color: #fff;
}

.btn.btn-theme-dark:hover {
  background: var(--clr3);
  color: var(--theme-dark);
}

.df-heading {
  color: var(--theme-clr);
}

.df-heading span {
  font-weight: 300;
  color: var(--bs-gray-500);
}

.list-items li {
  display: flex;
  margin-bottom: 0.5rem;
}

.list-items li:last-child {
  margin-bottom: 0;
}

.list-items li span {
  margin-left: 0.5rem;
}

/* NAV */

.menu__bar {
  background: var(--theme-clr);
}

.menu__bar .dropdown {
  position: initial;
}

.menu__bar .nav-link {
  color: var(--bs-light) !important;
  padding: 5px 8px !important;
  font-size: 14px !important;
}

.menu__bar .nav-link:hover {
  color: var(--bs-light) !important;
  background-color: var(--theme-clr1);
  transition: 300ms ease-in-out;
}

.menu__bar .dropdown-menu {
  padding: 0.5rem;
  border: none;
  border-radius: 0;
  top: 100%;
  left: inherit;
  min-width: 270px;
}

@media (hover: hover) {
  .menu__bar .dropdown-menu {
    display: block;
    opacity: 0;
    transform: scaleY(0);
    transform-origin: top;
    transition: 300ms ease-in-out;
    transition-delay: 150ms;
  }

  .menu__bar .dropdown:hover > .dropdown-menu {
    transition-delay: 0s;
    opacity: 1;
    transform: scaleY(1);
  }
}

.menu__bar .mega-menu .dropdown-menu {
  left: 0.5rem;
  width: calc(100% - 1rem);
}

.menu__bar .dropdown-toggle::after {
  font-family: "bootstrap-icons";
  content: "\F282";
  border: none;
  vertical-align: middle;
  font-size: 0.625rem;
  font-weight: bold;
}

.menu__bar .dropdown-item {
  font-size: 14px;
  color: var(--primary-color);
  font-weight: 500;
  padding-block: 0.35rem;
  margin-block: 0.25rem;
  position: relative;
  white-space: inherit;
  border-bottom: 1px solid #eee;
}

.menu__bar li:last-child .dropdown-item {
  border-bottom: 0px;
}

.menu__bar .dropdown-item:hover {
  color: var(--secondary-color);
  background-color: var(--primary-color);
  transition: 300ms ease-in-out;
}

.menu__bar :is(.dropend, .dropstart) .dropdown-toggle {
  color: inherit;
  text-decoration: none;
}

.menu__bar .dropend .dropdown-toggle::after {
  font-family: "bootstrap-icons";
  content: "\F285";
  border: none;
  vertical-align: middle;
  font-size: 0.625rem;
  font-weight: bold;
}

.menu__bar .dropstart .dropdown-toggle::before {
  font-family: "bootstrap-icons";
  content: "\F284";
  border: none;
  vertical-align: middle;
  font-size: 0.625rem;
  font-weight: bold;
}
.offcanvas {
  background: var(--theme-clr) !important;
}
.menu__bar .navbar .navbar-toggler {
  background: #ef791a;
}
@media only screen and (max-width: 1024px) {
  .menu__bar .navbar {
    position: fixed;
    z-index: 1111;
    top: 0;
    right: 0;
    background: none;
  }
}
@media (hover: hover) {
  .menu__bar .dropend .dropdown-menu {
    transform: scaleX(0);
    transform-origin: left center;
    top: 0;
    right: auto;
    left: 100%;
    z-index: 1111;
  }

  .menu__bar .dropstart .dropdown-menu {
    transform: scaleX(0);
    transform-origin: right center;
    top: 0;
    right: 100%;
    left: auto;
    z-index: 1111;
  }

  .menu__bar .dropend:hover > .dropdown-menu {
    transform: scaleX(1);
    opacity: 1;
  }

  .menu__bar .dropstart:hover > .dropdown-menu {
    transform: scaleX(1);
    opacity: 1;
  }
}
.bread {
  background: linear-gradient(45deg, #cf0c58, #ef791a);
}
/*FOOTER*/

footer {
  /* position: fixed; */
  bottom: 0;
  width: 100%;
  text-align: center;
  background: linear-gradient(45deg, #cf0c58, #ef791a);
  padding: 0.5rem 0;
  color: #fff;
  font-size: 12px;
  margin-top: auto;
}

footer a {
  color: var(--bs-light);
}

.footer {
  background-color: var(--theme-dark1);
  color: #fff;
}

.address-list li {
  display: flex;
  color: var(--bs-gray-400);
  padding: 0.5rem 0;
}

.address-list li i {
  margin-right: 0.5rem;
  color: rgb(255 255 255 / 35%);
}

.footer a {
  color: #fff;
}

.quick-links li {
  padding: 0.3rem 0;
}

ul.social-links {
  display: flex;
  gap: 0.255rem;
  margin-bottom: auto;
  justify-content: center;
  flex-wrap: wrap;
}

ul.social-links li a {
  display: block;
  background: rgb(255 255 255 / 9%);
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  transition: 0.3s;
}

ul.social-links li a:hover {
  color: var(--theme-dark1);
  background-color: #fff;
}

.footer iframe {
  border-radius: 0.355rem;
}

/*SLICK*/

.slick-prev {
  left: -20px !important;
}
.slick-next {
  right: -20px !important;
}

/*HEADER*/

.site-title h1 {
  font-size: 32px;
  line-height: 42px;
  color: var(--theme-dark);
}

.site-title h3 {
  font-size: 24px;
  line-height: 32px;
  font-weight: 400;
  color: var(--theme-dark);
}

ul.date-time li {
  display: flex;
  color: var(--theme-dark);
  align-items: center;
}

ul.date-time li i {
  font-size: 16px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: var(--theme-dark);
  background: var(--theme-clr1);
  text-align: center;
  margin-right: 0.8rem;
  border-radius: 0.255rem;
}

.theme {
  color: var(--theme-dark);
  background-color: var(--theme-clr);
  font-size: 22px;
  line-height: 32px;
  padding: 10px 0;
  font-family: cursive;
  border-radius: 0.255rem;
}

.header {
  grid-column: span 3;
  padding: 0;
  color: var(--theme-dark);
}

.home-speakers {
  padding: 0;
  grid-row: span 3;
  border-radius: 0.255rem;
}

.box-4 {
  color: var(--theme-dark);
  background-image: url(../img/clock-bg.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: var(--theme-clr1);
}

.contact {
  color: #fff;
  background-color: var(--theme-clr);
  padding: 15px;
  display: inline-block;
  border-radius: 10px;
  text-align: center;
  margin: auto !important;
}

.contact a {
  color: #fff;
}

.box-7 {
  background-color: #fbc531;
}

.box-8 {
  background-color: #fbc531;
}

.box-9 {
  background-color: #fbc531;
}

.home-about h2 {
  font-size: 24px;
  font-weight: 400;
}

.home-about h2 span {
  color: var(--theme-clr1);
  font-weight: 600;
}

.profile-img {
  width: 80px;
  height: 80px;
  overflow: hidden;
  margin: 0 auto 0.5rem;
  border-radius: 50%;
}

.home-speakers {
  text-align: center;
}

.home-speakers li {
  border-bottom: 1px solid var(--bs-gray-200);
  margin-bottom: 1.8rem;
  padding-bottom: 1rem;
}

.home-speakers li:last-child {
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.home-speakers li h4 {
  font-size: 16px;
  color: var(--theme-clr);
  margin-bottom: 0.255rem;
}

.home-speakers li p {
  font-size: 14px;
  line-height: 22px;
}

.banner {
  grid-column: span 3;
  padding: 0;
}

.banner img {
  border-radius: 1rem;
}

a.registernow {
  display: block;
  font-size: 16px;
  color: #fff;
  background-color: var(--clr3);
  padding: 1rem;
  border-radius: 0.255rem;
}

a.registernow i {
  font-size: 32px;
}

a.registernow b {
  display: block;
  margin-top: 1rem;
}

/*quick-links*/

/*  */

.faculty {
  text-align: center;
  padding: 10px 0;
}
.faculty p {
  line-height: 17px;
}

.faculty img {
  width: 100px;
  border-radius: 10px 0px;
  border: 4px solid transparent;

  background:
    linear-gradient(white, white) padding-box,
    var(--grad) border-box;
  margin-bottom: 7px;
}
.faculty h6 {
  margin-bottom: 0px;
  color: var(--blue-clr);
}

.list {
  list-style-type: disc;
  margin-left: 1rem;
}

/* inner title */

.inner-title {
  padding: 2rem 0;
  background: #d8d8d8;
  text-align: center;
}

.sc_py {
  padding: 50px 0;
}

.inner_page {
  background: #ffff;
}
/* MESSAGE  */

.message h2 span {
  color: var(--blue-clr);
}

.message {
  text-align: justify;
}

/* BLINK */

.blink {
  animation: blink 1s infinite;
}

@keyframes blink {
  0%,
  50% {
    background-color: #ff0000;
    color: #000;
  }

  51%,
  100% {
    background-color: #ffffff;
    color: #000;
  }
}

.sub_title {
  text-align: center;
  margin: 25px 0;
}

.sub_title h2 {
  margin-bottom: 0;
  display: inline-block;
  background: #d8d8d8;
  padding: 5px 50px;
  border-radius: 50px;
}

.fac_head {
  background: var(--grad);
  padding: 5px 10px;
  border-radius: 10px;
  color: #ffffff;
  margin-top: 10px;
  text-align: center;
  position: relative;
}

.contact1 {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  text-align: center;
  padding: 20px 0;
}
.contact1 p {
  margin-bottom: 0;
}
